PDA

View Full Version : [kubuntu] How to install qt4-dev-tools on x64 jaunty?



arcull
October 18th, 2009, 12:20 PM
Hi there, I wonder how can I install qt4-dev-tools on x64 9.04 kubuntu, if I try to install it via synaptic, I get "unresolvable dependencies" error, however am able to install older qt3-dev-tools without problem, but I need version 4 for Qt Creator to work. Pls help